! source file: /raid23/csomes/UVic/2.9/c_n_isotopes/last_glacial_experiments/dlgp25/updates/cpts.F
      subroutine dh (sal1d, Fx, Fmix, Fneti, ultnt, condb, Tw, Ts, Ti
     &,              Tbot, Tf, qi, hi, hs, dhib, subi, subs, dhit, dhs
     &,              dhif, dhsf, ni)

      return
      end
